AppBar:
  Orders: Orders
  Account: Account
  MyOrders: My Orders
  Cart: Cart
BottomNavigator:
  Dashboard: Dashboard
  Orders: Orders
  MyStore: My Store
  Account: Account
  Cart: Cart
  MyOrders: My Orders
  Home: Home
TabBar:
  Home: Home
  Categories: Categories
